<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="lt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Okeanija</title></head><body id=""><div class="header">Svarbi informacija</div><h1>Okeanija</h1><div>
<p>Toliau nurodytas garantinis laikotarpis taikomas, atsižvelgiant į prietaiso įsigijimo vietą:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d7473e20"> <p>Šalis / regionas</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d7473e26"> <p>Garantija</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Australija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Kalėdų sala</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Kokosų (Kilingo) Salos</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Fidži</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Prancūzijos Polinezija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Guamas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Maršalo Salos</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Mikronezijos Federacinės Valstijos</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Nauru</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Naujoji Kaledonija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Naujoji Zelandija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Marianos Šiaurinės Salos</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Palau</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Papua Naujoji Gvinėja</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Pitkernas</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Samoa</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Saliamono Salos</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Tonga</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Tuvalu</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Vanuatu</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Volisas ir Futūna</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 mėnesių</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>